[submodule "cpp-httplib"]
	path = cpp-httplib
	url = https://github.com/yhirose/cpp-httplib
[submodule "matrix-commander"]
	path = matrix-commander
	url = https://github.com/8go/matrix-commander
[submodule "src/cpp-httplib"]
	path = src/cpp-httplib
	url = https://github.com/yhirose/cpp-httplib
